using System;

namespace Stat.web.Manerger
{
    /// <summary>
    /// 
    /// </summary>
    public partial class Reset : System.Web.UI.Page
    {
        Stat.Cache.IRemoveCache myCache = Stat.Cache.CacheFatory.CreateRemoveCache();
        Stat.Security.ISecurity security = Stat.Security.DataFatory.CreateSecurity();
        /// <summary>
        /// 
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        /// <summary>
        /// 重启
        /// </summary>
        protected void Button1_Click(object sender, EventArgs e)
        {
                myCache.RemoveAllCache();//清除缓存
                myCache.Restart();//准备重启
                Plugin.Common.Alert("操作成功！", "/");
    
        }


    }
}
